Subject: Ticket Assigned - Voucher
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Feb 2023 13:43:06 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Voucher Siraj                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  siraj Bot:  Hi siraj, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 8000-1271 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  97333215688            05:14 PM, 06th Feb                   Abdulqader                    Hi Siraj, Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           05:14 PM, 06th Feb                   Abdulqader                   We can see that you are contacting us regarding your order 7806182140?           05:14 PM, 06th Feb                     Siraj                    Dear i have purchased one shoe on December, but i start using now only 2 weeks           05:15 PM, 06th Feb                     Siraj                             05:15 PM, 06th Feb                     Siraj                             05:16 PM, 06th Feb                     Siraj                    See the stitch           05:16 PM, 06th Feb                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           05:18 PM, 06th Feb                     Siraj                    Ok           05:18 PM, 06th Feb                   Abdulqader                   Please accept our sincere apologies for this Though rare this is really unfortunate that you had received a defective item in your recent purchase with us.           05:19 PM, 06th Feb                   Abdulqader                   As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products. You purchased this item on (Dec 17, 2022), so we won't be able to initiate a return request here.           05:19 PM, 06th Feb                     Siraj                    Then what is the procedure           05:20 PM, 06th Feb                     Siraj                    We're buying from you bcs the trust           05:20 PM, 06th Feb                     Siraj                    Even 2 weeks it's damaged how you will treat ur customer           05:21 PM, 06th Feb                     Siraj                    I need solution           05:21 PM, 06th Feb                     Siraj                    Which outlet i can give back this           05:22 PM, 06th Feb                     Siraj                    Hlooo           05:25 PM, 06th Feb                     Siraj                    I'm waiting for your reply           05:25 PM, 06th Feb                   Abdulqader                   We are truly sorry for the inconvenience caused to you.           05:27 PM, 06th Feb                   Abdulqader                   Kindly note that it can not be returned as item is already used however as one-time exception we are offering you a voucher worth 4 BHD which you can use it in your next purchase           05:28 PM, 06th Feb                   Abdulqader                   HiSiraj, I'm not getting a response from you. Are we still connected?           05:30 PM, 06th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           05:33 PM, 06th Feb                     Siraj                    Yes           05:34 PM, 06th Feb                     Siraj                    Pls give solution           05:34 PM, 06th Feb                     Siraj                    9 minutes you didn't reply           05:35 PM, 06th Feb                   Abdulqader                   We would like to offer you compensation as a voucher in the amount of 4 BHD.           05:35 PM, 06th Feb                     Siraj                    Then           05:36 PM, 06th Feb                     Siraj                    Details plz           05:36 PM, 06th Feb                   Abdulqader                   We have forwarded your query to the concerned team to provide you the voucher and we will be on touch with you and contact you on your email.           05:37 PM, 06th Feb                     Siraj                    Ok           05:37 PM, 06th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           05:38 PM, 06th Feb                     Siraj                    No           05:40 PM, 06th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           05:42 PM, 06th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5675220